{
	"label": "Assesse",
	"variables": {
		"pwa_display": "standalone",
		"theme_color": "#266AA6",
		"favicon": "assesse/images/favicon.ico"
	},
	"settings": {
		"combo": {
			"COMBO_MAP_DEFAULT_POSITION": {
				"lat": "50.3718261",
				"lng": "5.0217639"
			}
		}
	}
}
